/*
Theme Name: Origami Child
Description: 
Author: Asmble
Template: origami
*/

/* =Reset 
-------------------------------------------------------------- */

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}

/* remember to define focus styles! */

:focus {
	outline: 0;
}

body {
	line-height: 1;
}

ol,
ul {
	list-style: none;
}

/* tables still need 'cellspacing="0"' in the markup */

table {
	border-collapse: separate;
	border-spacing: 0;
}

caption,
th,
td {
	font-weight: normal;
	text-align: left;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: "";
}

blockquote,
q {
	quotes: "" "";
}

/* =General 
-------------------------------------------------------------- */

body {
	font-family: "HelveticaNeue-Roman", "Helvetica Neue Roman", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
/*	font-size: 13px;*/
	font-size: 80%;
	font-weight: 400;

/*
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	-o-hyphens: auto;
	hyphens: auto;
*/

}

.container {
	width: 100%;
	
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0 auto;
	max-width: 1024px;
	padding: 0 20px;
}

.clear {
	clear: both;
}

/* =Page 
-------------------------------------------------------------- */

/* This is the main page frame */

#page-container {
	margin: 20px 0 30px 0;
	padding: 0 0 0 0;
	width: 100%;
	background: #FFFFFF;
}


/**********************************************************/
/********************************************** nav ******/

#menu {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	font-family: "HelveticaNeue-Roman", "Helvetica Neue Roman", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	background: #FFFFFF;
	border: 1px solid #DDDDDD;
	border-width: 1px 0;
	text-align: left;
	font-weight: 400;

}

#menu ul {
	padding: 15px 0;
}

#menu ul li {
	margin: 0 0 0 0;
	padding: 5px 20px 5px 0;
	position: relative;
	display: inline-block;
	list-style-type: none;
}

#menu ul li a, #menu ul li a:link, #menu ul li a:visited, #menu ul li a:active {
	color: #555555;
	font-size: 1.0em;
	text-decoration: none;
	white-space: nowrap;

}

#menu ul li a:hover {
	color: #333333;
	cursor:pointer;

}

#menu ul li.current_page_parent a, #menu ul li.current_page_parent a:link, #menu ul li.current_page_parent a:visited, #menu ul li.current_page_parent a:active {
	color: #004179;
}

#menu ul li.current_page_item a, #menu ul li.current_page_item a:link, #menu ul li.current_page_item a:visited, #menu ul li.current_page_item a:active {
	/*color: #004179;*/
}


/* http://www.alistapart.com/d/horizdropdowns/horizontal2.htm */

/*
#menu ul li {
	position: relative;
}

#menu li ul {
	position: absolute;
	left: 12px;
	top: 45px;
	display: none;
}
*/

#menu ul li:hover ul {
	display: block;
	visibility: visible;
	cursor:pointer;
}

#menu ul li ul {

	margin: 0;
	padding: 15px 0 0 0;
	list-style: none;

	position: absolute;
	top: 100%;
	left: -10px;
	width: 255px;
	background-color: #FFFFFF;
	border-bottom: 1px solid #DDDDDD;
	display: block;
	visibility: hidden;
	z-index: 10;
}

#menu ul li ul li {
	margin: 0;
	padding: 0;
}


#menu ul li ul li a, #menu ul li ul li a:link, #menu ul li ul li a:visited, #menu ul li ul li a:active,

#menu ul li.current_page_parent ul li a, #menu ul li.current_page_parent ul li a:link, #menu ul li.current_page_parent ul li a:visited, #menu ul li.current_page_parent ul li a:active {
	padding: 15px 0 13px 10px;
/*	height: 25px;*/
	width: 243px;

	display: block;
	vertical-align: middle;
	border-width: 1px 1px 0 1px;
	border-color: #cccccc;
	border-style: solid;

	color: #555555;
	font-size: 0.9em;
	font-weight: normal;
	text-align: left;
	text-decoration: none;

}

#menu ul li.current_page_ancestor ul li a {

}

#menu ul li ul li.current_page_item a, #menu ul li ul li.current_page_item a:link, #menu ul li ul li.current_page_item a:visited, #menu ul li ul li.current_page_item a:active {
	color: #004179;
	background-color: #EEEEEE;
}




/* Holly Hack. IE Requirement \*/
* html ul li { float: left; height: 1%; }
* html ul li a { height: 1%; }
/* End */

/* Hover Styles */
#menu ul li ul li a:hover {
	color: #004179;
	font-weight: normal;
	background-color: #EEEEEE;
	cursor:pointer;
}

#menu li ul li a {
	padding: 0;
}

#menu li:hover ul, li.over ul {
	display: block;
	cursor:pointer;
}






/* =Post 
-------------------------------------------------------------- */

.post {
	margin-bottom: 30px;
}

/* =Post  : Entry Title 
-------------------------------------------------------------- */

h1.entry-title,
h1.archive-title {
	color: #555555;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-size: 2.8em;

	font-weight: 400;
	line-height: 1.2em;
	margin: 0 0 0 0;
	text-align: left;
}

h1.entry-title.noinfo {
	margin: 30px 0 30px 0;
	padding: 0 0 30px 0;
	border-bottom: 1px #DDD solid;

	color:#004179;

}

h1.entry-title.noborder {
	padding: 0 0 0 0;
	border-bottom: none;

}

h1.entry-title a {
	color: #262626;
	text-decoration: none;
}

.post:last-child {
	margin-bottom: 0;
}

.post .post-info {
	color: #A6A6A6;
	font-size: 11.5px;
	margin-bottom: 30px;
	text-align: center;
}

.post .post-info strong,
.post .post-info a {
	color: #666666;
	font-weight: 500;
	text-decoration: none;
}

.post .content {
	color: #525252;
	font-size: 13px;
	margin-bottom: 20px;
}

.post .content.column-2 {
	-moz-column-count: 2;
	-webkit-column-count: 2;
	column-count: 2;
	-moz-column-gap: 30px;
	-webkit-column-gap: 30px;
	column-gap: 30px;
}

.post .content.column-3 {
	-moz-column-count: 3;
	-webkit-column-count: 3;
	column-count: 3;
	-moz-column-gap: 30px;
	-webkit-column-gap: 30px;
	column-gap: 30px;
}

.post .content.column-4 {
	-moz-column-count: 4;
	-webkit-column-count: 4;
	column-count: 4;
	-moz-column-gap: 30px;
	-webkit-column-gap: 30px;
	column-gap: 30px;
}


.kg_main_column {
	margin: 0 0 0 0;
	padding: 20px 0 0 0;

	float: left;
	width: 30%;
	vertical-align: top;

}

.kg_sidebar_column {
	margin: 0 0 0 0;
	padding: 20px 0 0 0;

/*
	float: right;
	width: 30%;
	vertical-align: top;
*/

}


/* =Post  : Featured Image 
-------------------------------------------------------------- */

.post .featured-image {
	position: relative;
	
}

.post img.main-image {
	width: 100%;
	height: auto;
	
}

.post img.main-image.mobile {
	display: none;
}




/* =Content  : WP Core 
-------------------------------------------------------------- */

.alignnone {
	margin: 5px 0 20px 0;
}

.aligncenter,
div.aligncenter {
	display: block;
	margin: 20px auto 20px auto;
}

.alignright {
	float: right;
	margin: 5px 0 20px 20px;
}

.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
}

.aligncenter {
	display: block;
	margin: 5px auto 5px auto;
}

a img.alignright {
	float: right;
	margin: 5px 0 20px 20px;
}

a img.alignnone {
	margin: 5px 0 20px 0;
}

a img.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
}

a img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.wp-caption {
	background: #EFEFEF;
	border: 1px solid #C0C0C0;
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.25);
	box-shadow: 0px 0px 3px rgba(0,0,0,0.25);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	max-width: 100%; /* Image does not overflow the content area */ 
	padding: 5px 3px 10px 3px;
	text-align: center;
}

.wp-caption.alignnone {
	margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
	margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
	margin: 5px 0 20px 20px;
}

.wp-caption img {
	width: auto;
	height: auto;
	
	border: 0 none;
	margin: 0;
	max-width: 98.5%;
	padding: 0;
}

.wp-caption p.wp-caption-text {
	color: #666;
	font-size: 11px;
	font-style: italic;
	line-height: 1;
	margin: 0;
	padding: 4px 5px 0 5px;
}

.sticky {
}



.content *:first-child {
	margin-top: 0px;
}

.content *:last-child {
	margin-bottom: 0px;
}

.content ul {
	margin-bottom: 1.5em;
	padding-left: 1em;
}




.content a, .content a:active, .content a:link, .content a:visited,
a, a:active, a:link, a:visited {
	color: #004179;
	text-decoration: none;
}

.content a:hover, a:hover {
	color: #004179;
	text-decoration: underline;
	cursor:pointer;
}

.content p,
.content ul,
.content ol,
.content dl {
/*
	line-height: 1.6em;
	margin: 0 0 1.5em 0;
*/


	margin: 0 0 0 0;
	padding: 0 0 1.0em 0;
	font-family: "HelveticaNeue-Roman", "Helvetica Neue Roman", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #666666;
	font-size: 1.0em;
	font-style: normal;
	font-weight: 400;
	line-height: 175%;
}

.content ul li {
	display: list-item;
	line-height: 1.75em;
/* 	list-style: url(images/bullet.png); */
	list-style-position: outside;
}

.content ol {
	list-style: outside decimal;
	margin-bottom: 1.5em;
	padding-left: 2.5em;
}

.content ol li {
	display: list-item;
	line-height: 1.75em;
}

.content ul ul,
.content ol ol {
	margin-bottom: 0;
}

.content blockquote {
	position: relative;
	
	background: url(images/quote.png) no-repeat 10px center;
	color: #666;
	font-style: italic;
	padding: 1.5em 20px 1.5em 60px;
}

.content blockquote cite {
	color: #333;
	font-weight: bold;
}

.content blockquote p:first-child {
	margin-top: 0;
}

.content blockquote p:last-child {
	margin-bottom: 0;
}

strong, b, .content strong,
.content b {
	font-family: "HelveticaNeue-Medium", "Helvetica Neue Medium", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #666666;
	font-weight: 500;
}



.content em,
.content i,
em,
i {
	font-style: italic;
	font-weight: 300;
}

.content img {
	height: auto;
	
	max-width: 100%;
}

.content hr {
	border: 0px;
	border-top: 1px solid #CCC;
}

.content sup,
.content sub {
	position: relative;
	height: 0;
	
	font-size: 10px;
	line-height: 1;
	vertical-align: baseline;
}

.content sup {
	bottom: 1ex;
	
}

.content sub {
	top: .5ex;
	
}

/* =Content  : Definition list 
-------------------------------------------------------------- */

.content dl dt {
	font-weight: bold;
}

.content dl dd {
	margin-bottom: 1.5em;
	padding-left: 1.5em;
}

/* =Content  : Headings 
-------------------------------------------------------------- */

.content h1,
.content h2,
.content h3,
.content h4,
.content h5,
.content h6 {
	color: #666666;
	margin: 1.5em 0;
}

.content h1 {
	font-size: 24px;
}

.content h2 {
	font-size: 20.4px;
}

.content h3,
h3.sidebar {

	margin: 0 0 0 0;
	padding: 0 0 1.0em 0;

	font-size: 18.48px;


	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #666666;

	font-style: normal;
	font-weight: 400;
	line-height: 150%;

}

.content h4 {
	font-size: 16.32px;
}

.content h5 {
	font-size: 13.92px;
}

.content h6 {
	font-size: 12.48px;
}

/* =Content  : Table 
-------------------------------------------------------------- */

.content table {
	width: 100%;
	
	margin: 1em 0;
}

.content th {
	border-bottom: 3px solid #C0C0C0;
	font-size: 1.1em;
	font-weight: bold;
	padding: 8px;
}

.content thead th {
	border-bottom: 3px solid #C0C0C0;
}

.content td {
	padding: 8px;
}


/* =Footer  : Footer Widgets 
-------------------------------------------------------------- */




#footer {
	margin: 20px 0 20px 0;
	padding: 30px 0 0 0;

	width: 100%;

	border-top: 8px solid #DDDDDD;

	font-size: 0.8em;
	color: inherit;
	text-align: left;

	font-family: "HelveticaNeue-Roman", "Helvetica Neue Roman", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-weight: 400;
	color: #888;
}

.footer-logomark-wrapper {
	margin: 0  0 30px 0;
	padding: 0 0 30px 0;

	width: 100%;
	border-bottom: 1px #DDDDDD dashed;
}



img.footer-logomark {
	margin: 0 0 0 0;
	padding: 0 0 0 0;

}



#footer-left {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	float: left;

}

#footer-left p {
	margin: 0 0 0 0;
	padding: 0 0 10px 0;

	line-height:150%;
}

#footer-right {
	margin: 0 0 0 0;
	padding: 0 0 20px 0;
	float: right;

}

#footer-right p.column {
	margin: 0 0 0 0;
	padding: 0 0 0 10px;
	float: right;

	line-height:150%;
	border-left: 1px #DDDDDD solid;
}

#footer-right p.columnpad {
	margin-right: 40px;
}



#footer .copyright {
	padding: 20px 0 0px 0;
}

#footer .credit {
	padding: 5px 0 30px 0;
}


#footer a, #footer a:active, #footer a:link, #footer a:visited {
	color: inherit;
	text-decoration: none;

	transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
}

#footer a.credit, #footer a.credit:active, #footer a.credit:link, #footer a.credit:visited {
	color: #004179;
	text-decoration: none;

	transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
}

#footer a:hover,
#footer a.credit:hover {
	color: #004179;
	text-decoration: none;
	cursor:pointer;
}




/*
#footer-widgets li {
	line-height: 1.6em;
}
*/

/* =Flex Slider 
-------------------------------------------------------------- */


.flexslider ul.slides li img {
	width: 100%;
	height: auto;
	
}




/* =Asmble 
-------------------------------------------------------------- */



.content {
	padding: 0 0 0 0;
}


.column-1c-wrapper {
	margin: 0 0 0 0;
	padding: 0 0 0 0;

	display: block;

}

.column-1c {
	margin: 0 0 25px 0;
	padding: 20px 0 20px 0;
	width: 100%;
	border-top: 1px #DDD solid;
}

.column-full-wrapper {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	width: 100%;
	float: left;
}

.column-full {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	width: 100%;
	float: left;

}





.column-2c-wrapper {
	margin: 0 0 0 0;
	padding: 0 0 0 0;

	display: block;

}

.column-2c {
	margin: 0 0 0 0;
	padding: 20px 0 0 0;
	width: 100%;
	border-top: 1px #DDD solid;
}

.column-2c-first {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	width: 100%;
}

.column-left-wrapper {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	width: 48.5%;
	float: left;
}

.column-left {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	width: 100%;
	float: left;

}

.column-right-wrapper {
	margin: 0 0 0 0;
	padding: 0 0 20px 0;
	width: 48.5%;
	float: right;
}

.column-right {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	width: 100%;
	float: right;
}



.column-left img,
.column-right img {
	padding: 0 0 20px 0;
	width: 100%;
	height: auto;
}

.column-left img.half,
.column-right img.half {
	padding: 0 0 20px 0;
	width: 50%;
	height: auto;
}




.content ul {
	margin: 0;
	padding: 0 0 1.5em 0;
	list-style: disc inside none;
/*	display: inline-block;*/
}

.content ul li {

	margin: 0 0 0 1.3em;
	padding: 0 0 0.4em 0;
	text-indent: 0;

	color: #666666;
	font-size: 0.9em;
	font-style: normal;
	font-weight: normal;
	line-height: 150%;
}


.content ul li::before {

    display: table-cell; /* aha! */
    text-align: right;
}



.post-meta {
	padding: 0 0 15px 0;
}


.small-img {
	float: left;
	padding: 0 5px 15px 0;

}



p {
	margin: 0 0 0 0;
	padding: 0 0 1.0em 0;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #666666;
	font-size: 1.0em;
	font-style: normal;
	font-weight: 400;
	line-height: 150%;
}

p.title {
	margin: 0 0 0 0;
	padding: 0em 0 1.0em 0;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #666666;
	font-size: 1.5em;
	font-style: normal;
	font-weight: 400;
	line-height: 150%;
}

p.med {
	margin: 0 0 0 0;
	padding: 0 0 1.0em 0;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #666666;
	font-size: 1.5em;
	font-style: normal;
	font-weight: 400;
	line-height: 150%;
}

p.large, p.home-large {
	margin: 0 0 0 0;
	padding: 0 0 0.8em 0;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #666666;
	font-size: 2.0em;
	font-style: normal;
	font-weight: 400;
	line-height: 150%;
}

p.title-xl {
	font-size: 2.5em;
}

p.small {
	margin: 0 0 0 0;
	padding: 0 0 1.0em 0;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #666666;
	font-size: 0.9em;
	font-style: normal;
	font-weight: 400;
	line-height: 150%;
}





p.blue {
	color:#004179;
}



p.topborder {
	margin: 1.0em 0 0 0;
	padding: 0.5em 0 0.5em 0;
	border-top: 8px #DDD solid;
}

p.gallery-caption {
	margin: 0 0 0 0;
	padding: 15px 0 0 0;
	height: 15px;
	max-width: 70%;
	float: right;
	display: block;

	color: #AAAAAA;
	font-size: 0.9em;
	font-style: normal;
	line-height: 125%;
	text-align: right;
}



p.credit {
	margin: 0 0 0 0;
	padding: 10.0em 0 0 0;

	color: #666666;
	font-size: 0.85em;
	font-style: normal;
	font-weight: 400;
	line-height: 150%;
}



.text-core {
	color:#000000;
	font-family: "HelveticaNeue-Roman", "Helvetica Neue Roman", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-weight: bold;
}

.text-first {
	color:#004179;
	font-family: "HelveticaNeue-Roman", "Helvetica Neue Roman", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-weight: bold;
}


/* ************************************************************************** */

.video-wrapper {
	margin:0 auto;
	width:100%;
	height:100%;
	background:#CCC
}

.video-wrapper-bpad {
	margin-bottom: 30px;
}

.video-iframe {
	position:relative;
}
.video-iframe .ratio {
	display:block;
	width:100%;
	height:auto;
}
.video-iframe iframe {

	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

.column-left img.ratio,
.column-right img.ratio {
	padding-bottom: 0;
}


/*	Retina (HiDPI) Display
    http://www.quirksmode.org/blog/archives/2012/06/devicepixelrati.html
-------------------------------------------------------------- */
/*
@media 
    only screen and (-moz-min-device-pixel-ratio:1.5), 
    only screen and (-o-min-device-pixel-ratio:3/2), 
    only screen and (-webkit-min-device-pixel-ratio:1.5), 
    only screen and (min-device-pixel-ratio:1.5) {
    
    body {}
}
*/


/* =Media 
-------------------------------------------------------------- */


/* styles for desktop */
.tinynav {
	display: none;
}




/* ************************************************************************** */

@media only screen and (max-width: 1024px) {

	.menu ul {
		display: none;
	}

	#page-container {
		margin: 1.2em 0 30px 0;
	}

	#menu {
		border: none;
		border-width: 0;
	
	}

	.tinynav {
		margin: 0 auto 1.2em auto;
		padding: 1.1em 1em 1.1em 0.75em;
		width: 100%;
	    display: block;

		-moz-appearance: none !important;
		-webkit-appearance: none !important;
		appearance: none !important;

		background: #fff url('image/bg-select.png') no-repeat right;
		border: 0.1em solid #eee;

		overflow: hidden;

		color: #777;
		font-family: "HelveticaNeue-Roman", "Helvetica Neue Roman", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
		font-size: 1.0em;
		font-weight: 400;
		text-align: left;
		text-decoration: none;
		white-space: nowrap;

		-moz-border-radius: 0;
		-webkit-border-radius: 0;
		border-radius: 0;

	}
	
	.ie7 .tinynav, .ie8 .tinynav {
		padding-right: 10px;
	}
	
	.ie9 .tinynav  {
		padding-right: 8px;
	}


	.column-left-wrapper {
		width: 100%;
		float: left;
	}

	.column-right-wrapper {
		padding: 0 0 0 0;
		width: 100%;
		float: left;
	}

	.column-2c .video-wrapper {
		margin: 0 0 20px 0;
	}

}


/* ************************************************************************** */

@media only screen and (max-width: 960px) {

	.menu ul {
		display: none;
	}

	#page-container {
		margin: 1.2em 0 30px 0;
	}

	#menu {
		border: none;
		border-width: 0;
	
	}

	.tinynav {
		margin: 0 auto 1.2em auto;
		padding: 1.1em 1em 1.1em 0.75em;
		width: 100%;
	    display: block;

		-moz-appearance: none !important;
		-webkit-appearance: none !important;
		appearance: none !important;

		background: #fff url('image/bg-select.png') no-repeat right;
		border: 0.1em solid #eee;

		overflow: hidden;

		color: #777;
		font-family: "HelveticaNeue-Roman", "Helvetica Neue Roman", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
		font-size: 1.0em;
		font-weight: 400;
		text-align: left;
		text-decoration: none;
		white-space: nowrap;

		-moz-border-radius: 0;
		-webkit-border-radius: 0;
		border-radius: 0;

	}
	
	.ie7 .tinynav, .ie8 .tinynav {
		padding-right: 10px;
	}
	
	.ie9 .tinynav  {
		padding-right: 8px;
	}


	.column-left-wrapper {
		width: 100%;
		float: left;
	}

	.column-right-wrapper {
		padding: 0 0 0 0;
		width: 100%;
		float: left;
	}

	.column-2c .video-wrapper {
		margin: 0 0 20px 0;
	}

}



/* ************************************************************************** */


@media screen and (max-width: 768px) {

	.menu ul {
		display: none;
	}

	#page-container {
		margin: 1.2em 0 30px 0;
	}

	#menu {
		border: none;
		border-width: 0;
	
	}

	.tinynav {
		margin: 0 auto 1.2em auto;
		padding: 1.1em 1em 1.1em 0.75em;
		width: 100%;
	    display: block;

		-moz-appearance: none !important;
		-webkit-appearance: none !important;
		appearance: none !important;

		background: #fff url('image/bg-select.png') no-repeat right;
		border: 0.1em solid #eee;

		overflow: hidden;

		color: #777;
		font-family: "HelveticaNeue-Roman", "Helvetica Neue Roman", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
		font-size: 1.0em;
		font-weight: 400;
		text-align: left;
		text-decoration: none;
		white-space: nowrap;

		-moz-border-radius: 0;
		-webkit-border-radius: 0;
		border-radius: 0;

	}
	
	.ie7 .tinynav, .ie8 .tinynav {
		padding-right: 10px;
	}
	
	.ie9 .tinynav  {
		padding-right: 8px;
	}


	.column-left-wrapper {
		width: 100%;
		float: left;
	}

	.column-right-wrapper {
		padding: 0 0 0 0;
		width: 100%;
		float: left;
	}

	.column-2c .video-wrapper {
		margin: 0 0 20px 0;
	}

}

/* ************************************************************************** */

@media screen and (max-width:480px) {

	#footer-left {
		margin: 0 0 2.0em 0;
	}

	#footer-right {
		margin: 0 0 2.0em 0;
	}

	.small-img {
		float: none;
		clear: right;
		padding: 0 0 20px 0;
		display: block;
	}

	.column-left-wrapper {
		width: 100%;
		float: left;
	}

	.column-right-wrapper {
		padding: 0 0 0 0;
		width: 100%;
		float: left;
	}

	.column-2c .video-wrapper {
		margin: 0 0 20px 0;
	}

}


